{
    "spaces": {
        "space_name": "Space name",
        "space_signature": "Space signature",
        "space_type": "Space type",
        "ideal_humidity": "Ideal humidity",
        "ideal_temperature": "Ideal temperature",
        "access_note": "Access note",
        "space_name_explica": "A clear and discernible name of the room",
        "space_signature_explica": "An abbreviation or short identifier for the room, e.g. a room-number.",
        "ideal_humidity_explica": "The optimal value for humidity in this room in percent",
        "ideal_temperature_explica": "The optimal value for temperature in this room in \u00b0C",
        "space_note_explica": "Any general note regarding the room",
        "access_note_explica": "A note on how to enter or access the space. E.g.: Open the lid.",
        "access_log": "Access log",
        "gen_space_sensor_dashboard": "Generate dashboard for local screen",
        " k": "",
        "no_sensor_data": "Failed to locate any sensor data for this space",
        "get_url_for_logging": "Get URL for logging",
        "object_addendum_space_explica": "Select a space from the list. To add a new space press the \"+\" button. To see a log of the objects previous whereabouts right click on the selection field..",
        "set_current_space_as_subordinate": "Set the current space as subordinate to the selected one?"
    }
}